p {
	margin: 0px;
}
.Last {
	margin-bottom: 20px;
}

#Wrapper #ContentWrapper #ContentLeft p {
	color: #333333;
	margin-bottom: 10px;
}

h1 {
	font-size: 14px;
	color: #FFFFFF;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	letter-spacing: 0.2em;
}
h2 {
	font-size: 12px;
	margin-top: 10px;
	margin-right: 0px;
	margin-bottom: 10px;
	margin-left: 0px;
	color: #333333;
}

#Wrapper #ContentWrapper #ContentLeftAktueel h1 {
	color: #666666;
}
#Wrapper #ContentWrapper #ContentLeft h1 {
}

#Wrapper #ContentWrapper #ContentLeft h1 {
	font-size: 12px;
	color: #666666;
	margin-top: 50px;
}


h4 {
	font-size: 12px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 5px;
	margin-left: 0px;
	letter-spacing: 0.2em;
	color: #666666;
}
.Actueel {
	margin-top: 20px;
}

#Wrapper #ContentWrapper #ContentLeft h4 {
	color: #666666;
}

.MainTextLeft {
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	margin-top: 10px;
	margin-bottom: 5px;
}
#Wrapper #ContentWrapper #ContentLeft .Link .LinkTxt p {
	color: #749A21;
	margin-top: 10px;
}
#Wrapper #ContentWrapper #ContentRightLink .Link .LinkTxt p {
	color: #749A21;
	margin-top: 10px;
}
.Top {
	font-size: 12px;
	color: #666;
	text-decoration: underline;
	padding-right: 10px;
}
